<!DOCTYPE html>
<html>
    <head>
        <title>Site Cleaning Simulation</title>
        <meta name="description" content="Site Cleaning Simulation" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    </head>
    <body>
        <div id="app"></div>
    </body>
</html>
